package gov.va.vinci.dart.json.atom;

import javax.xml.bind.annotation.XmlType;

@XmlType(name = "link", namespace = "atom", propOrder = { "rel", "type", "href" })
public class LinkView {
	private String rel;
	
	private String type = "AtomLink";
	
	private String href;

	public String getRel() {
		return rel;
	}

	public void setRel(String rel) {
		this.rel = rel;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getHref() {
		return href;
	}

	public void setHref(String href) {
		this.href = href;
	}
}
